<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<div class="main-scrin">
    <header class="container head-zone clearfix">
        <a href="#" class="main-logo-link clearfix">
            <img class="main-logo-image" src="image/logo 3.png" alt="">
            <div class="main-logo-text-wraper">
                <p class="main-logo-text-big main-logo-text">MILAN</p>
                <span class="main-logo-text-small main-logo-text">HOLIDAYS</span>
            </div>
        </a>
        <div class="main-contact">
            <a class="main-contact-mail-link" href="#">tour@milanoholidays.com</a>
            <a class="main-contact-phone-link" href="#">+39 338 709 0880</a>
        </div>
    </header>
    <section class="container clearfix">
        <a href="#" class="gallery-link">
            <div class="gallery-img-shopping">
                <div class="gallery-description clearfix">
                    <p class="gallery-description-price">&euro;50</p>
                    <p class="gallery-description-details">View Details</p>
                </div>
            </div>
            <p class="gallery-title">Shopping Tours</p>
        </a>
        <a href="#" class="gallery-link">
            <div class="gallery-img-sightseeing">
                <div class="gallery-description clearfix">
                    <p class="gallery-description-price">&euro;100</p>
                    <p class="gallery-description-details">View Details</p>
                </div>
            </div>
            <p class="gallery-title">Sightseeing Tours</p>
        </a>
        <a href="#" class="gallery-link">
            <div class="gallery-img-food">
                <div class="gallery-description clearfix">
                    <p class="gallery-description-price">&euro;200</p>
                    <p class="gallery-description-details">View Details</p>
                </div>
            </div>
            <p class="gallery-title">Food Tours</p>
        </a>
        <a href="#" class="gallery-link">
            <div class="gallery-img-bars">
                <div class="gallery-description clearfix">
                    <p class="gallery-description-price">&euro;300</p>
                    <p class="gallery-description-details">View Details</p>
                </div>
            </div>
            <p class="gallery-title">Bars & Nightlife</p>
        </a>
        <a href="#" class="gallery-link">
            <div class="gallery-img-art">
                <div class="gallery-description clearfix">
                    <p class="gallery-description-price">&euro;400</p>
                    <p class="gallery-description-details">View Details</p>
                </div>
            </div>
            <p class="gallery-title">Art & Architecture</p>
        </a>
        <a href="#" class="gallery-link">
            <div class="gallery-img-walking">
                <div class="gallery-description clearfix">
                    <p class="gallery-description-price">&euro;500</p>
                    <p class="gallery-description-details">View Details</p>
                </div>
            </div>
            <p class="gallery-title">Walking Tours</p>
        </a>
    </section>
    <footer class="container footer-zone">
        <p class="footer-copyright">&copy;2018 Copyright Milan Holidays Inc. All right reserved</p>
    </footer>
</div>
</body>
</html>
